Skip to main content
GET
/
api
/
2.0
/
medication_history_downloads
/
{id}
Retrieve Medication History Download
curl --request GET \
  --url https://sandbox.elationemr.com/api/2.0/medication_history_downloads/{id}/ \
  --header 'Authorization: Bearer <token>'
{
  "patient": 123,
  "practice": 123,
  "created_date": "2023-11-07T05:31:56Z",
  "deleted_date": "2023-11-07T05:31:56Z",
  "eligibility": 123,
  "error_description": "<string>",
  "from_date": "2023-12-25",
  "id": 123,
  "is_active": true,
  "num_items": "<string>",
  "pbm_member_id": "<string>",
  "pbm_name": "<string>",
  "pbm_surescripts_participant_id": "<string>",
  "signed_by": 123,
  "signed_date": "2023-11-07T05:31:56Z",
  "success": true,
  "until_date": "2023-12-25"
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
integer<int64>
required

Response

200 - application/json
patient
integer<int64>
required
practice
integer<int64>
required
created_date
string<date-time> | null
read-only
deleted_date
string<date-time> | null
read-only
eligibility
integer<int64> | null
error_code
enum<string> | null
Available options:
Communication problem - try again later,
Receiver System Error,
Receiver unable to process,
Transaction rejected
error_description
string | null
error_description_code
enum<string> | null
Available options:
Internal processing error has occurred.,
Invalid password for receiver,
Invalid password for sender.,
No password on file for receiver.,
No password on file for sender.,
Receiver ID not on file.,
Request timed out before response could be received.,
Required segment UIB is missing.,
Required segment UIH is missing.,
Required segment UIT is missing.,
Required segment UIZ is missing.,
Sender ID not on file.
from_date
string<date> | null
id
integer
read-only
is_active
boolean
num_items
string
read-only
pbm_member_id
string | null
Maximum string length: 100
pbm_name
string
read-only
pbm_surescripts_participant_id
string
read-only
signed_by
integer<int64> | null
read-only
signed_date
string<date-time> | null
read-only
success
boolean
until_date
string<date> | null